# Generated by Django 4.0.3 on 2023-06-06 20:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales_rest', '0003_alter_salesperson_employee_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sale',
            name='price',
            field=models.IntegerField(),
        ),
    ]
